---
name: Chris Willis
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/sales/account-executive/">Account
  Executive (Mid-Market, Territory), EMEA North</a>
reports_to: hmason
picture: chris_willis.jpg
twitter:
gitlab: cwillis
departments:
- MM
- Sales
- Commercial Sales
story: 'Chris joined GitLab following 5+ years at Red Hat, as a Territory Account
  Manager he developed and grew the Commercial Sector business. Chris enjoys assisting
  customers to solve business problems with innovative open source software. Chris
  lives with his partner and son, along with 2 dogs in Hampshire. During his spare
  time he enjoys following football & formula 1, and spending his weekends with his
  family.

  '
job_title: Commercial Account Executive - Mid-Market
division: Sales
public: true

